uuid: 8374da9e-3cd7-4ff3-85ad-b051ff4d6d35
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 61F0udbztlSvrP0S0WSX2LOpnl1MNa-ak0C1i_3TQzY
name: d11
label: 'Display 11 (1100xAuto)'
effects:
  51c2de27-675d-460c-81d3-c9b1b64fe066:
    uuid: 51c2de27-675d-460c-81d3-c9b1b64fe066
    id: image_scale
    weight: 1
    data:
      width: 1100
      height: null
      upscale: false
